Bug 15457 - on LANG=es graphical installs logo is pushed out of the window
on LANG=es graphical installs logo is pushed out of the window
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.0
i386 Linux
low Severity low
: ---
: ---
Assigned To: Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-08-05 00:28 EDT by Arenas Belon, Carlo Marcelo
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-21 12:58:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Arenas Belon, Carlo Marcelo 2000-08-05 00:28:33 EDT
actually, some package description seem to have extra control characters at
the end that make the installer to allocate more space for description and
push logo down (at least on workstation installs)

i guess changing the offending strings and making the installer to take a
smarter way to put the package description if more space than expected is
needed would be needed
Comment 1 Michael Fulbright 2000-08-21 12:58:16 EDT
We have tried a patch to correct this problem - needs testing.
Comment 2 Brock Organ 2000-08-22 13:19:12 EDT
verified fix using Spanish language install on internal build (qa0822.0) ...

Note You need to log in before you can comment on or make changes to this bug.